### Property

# Gtk ShortcutsSection:view-name

#### Declaration

    property view-name: utf8 [ read, write ]

#### Description [src]

A view name to filter the groups in this section by.

See `GtkShortcutsGroup:view`.

Applications are expected to use the `GtkShortcutsWindow:view-name` property for this purpose.

Type: | `gchar*`

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no